#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Oct 03 13:54:21 JST 2024
eclipse.product=org.csstudio.alarm.beast.server.product
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
equinox.use.ds=true
osgi.bundles.defaultStartLevel=4
eclipse.application=org.csstudio.alarm.beast.server.application
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.600.v20200721-1308.jar@1\:start
eclipse.p2.data.area=@config.dir/../p2
ds.delayed.keepInstances=true
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.16.100.v20201030-1916.jar
osgi.framework.extensions=
